Plans
Add a prototype comment
Authorization
bearerAuth AuthorizationBearer <token>
A personal API key (psk_…) or an OAuth access token (plan_at_…). Scopes: read, write.
In: header
Path Parameters
projectSlug*string
Project slug, e.g. recipe-box.
planShortId*string
Plan handle within the project, e.g. PLAN-12.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/projects/string/plans/string/prototype/comments" \ -H "Content-Type: application/json" \ -d '{ "body": "string" }'{ "comment": { "id": "string", "author_name": "string", "body": "string", "created_at": "string", "anchor": {}, "resolved_at": "string", "resolved_by": "string", "author_email": "string" }}